<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pizza</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i,900&display=swap"
          rel="stylesheet">
    <link href="dist/scss/main.css" rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
<div class="page-container">
    <section class="nav">
        <div class="container">
            <div class="flex-row">
                <div class="nav-menu-title">Navigation</div>
                <div class="nav-menu-toggle">
                    <i class="fa fa-bars"></i>
                    <i class="fa fa-times hidden"></i>
                </div>
            </div>
            <nav class="nav-menu hidden">
                <a href="" class="nav-menu-item">Pizza Delivery</a>
                <a href="" class="nav-menu-item">UA/UX Salads</a>
                <a href="" class="nav-menu-item">Desserts</a>
                <a href="" class="nav-menu-item">About us</a>
                <a href="" class="nav-menu-item">Contacts</a>
            </nav>
            <div class="logo hidden">
                <img src="dist/img/logo-980.png" alt="logo">
            </div>
        </div>
    </section>
    <header class="header">
        <div class="container">
            <h2 class="header-credo">All we need is Love. <br>And pizza.
                Pizza is good</h2>
            <a href="" class="header-link">www.new-pizza.com</a>
        </div>
    </header>
    <section class="products">
        <div class="container">
            <div class="products-item item-1 flex-row">
                <div class="products-item-name"><a href="#">Pizza Delivery</a></div>
                <a href="#" class="products-item-link">
                    <svg xmlns="http://www.w3.org/2000/svg" version="1.1"
                         id="Layer_1" x="0px" y="0px" viewBox="0 0 492.004 492.004" xml:space="preserve">
		            <path d="M382.678,226.804L163.73,7.86C158.666,2.792,151.906,0,144.698,0s-13.968,2.792-19.032,7.86l-16.124,16.12    c-10.492,10.504-10.492,27.576,0,38.064L293.398,245.9l-184.06,184.06c-5.064,5.068-7.86,11.824-7.86,19.028    c0,7.212,2.796,13.968,7.86,19.04l16.124,16.116c5.068,5.068,11.824,7.86,19.032,7.86s13.968-2.792,19.032-7.86L382.678,265    c5.076-5.084,7.864-11.872,7.848-19.088C390.542,238.668,387.754,231.884,382.678,226.804z"/>
                </svg>
                </a>
            </div>
            <div class="products-item item-2 flex-row">
                <div class="products-item-name"><a href="#">UA/UX Salads</a></div>
                <a href="#" class="products-item-link">
                    <svg xmlns="http://www.w3.org/2000/svg" version="1.1"
                         id="Layer_1" x="0px" y="0px" viewBox="0 0 492.004 492.004" xml:space="preserve">
		            <path d="M382.678,226.804L163.73,7.86C158.666,2.792,151.906,0,144.698,0s-13.968,2.792-19.032,7.86l-16.124,16.12    c-10.492,10.504-10.492,27.576,0,38.064L293.398,245.9l-184.06,184.06c-5.064,5.068-7.86,11.824-7.86,19.028    c0,7.212,2.796,13.968,7.86,19.04l16.124,16.116c5.068,5.068,11.824,7.86,19.032,7.86s13.968-2.792,19.032-7.86L382.678,265    c5.076-5.084,7.864-11.872,7.848-19.088C390.542,238.668,387.754,231.884,382.678,226.804z"/>
                </svg>
                </a>
            </div>
            <div class="products-item item-3 flex-row">
                <div class="products-item-name"><a href="#">Desserts</a></div>
                <a href="#" class="products-item-link">
                    <svg xmlns="http://www.w3.org/2000/svg" version="1.1"
                         id="Layer_1" x="0px" y="0px" viewBox="0 0 492.004 492.004" xml:space="preserve">
		            <path d="M382.678,226.804L163.73,7.86C158.666,2.792,151.906,0,144.698,0s-13.968,2.792-19.032,7.86l-16.124,16.12    c-10.492,10.504-10.492,27.576,0,38.064L293.398,245.9l-184.06,184.06c-5.064,5.068-7.86,11.824-7.86,19.028    c0,7.212,2.796,13.968,7.86,19.04l16.124,16.116c5.068,5.068,11.824,7.86,19.032,7.86s13.968-2.792,19.032-7.86L382.678,265    c5.076-5.084,7.864-11.872,7.848-19.088C390.542,238.668,387.754,231.884,382.678,226.804z"/>
                </svg>
                </a>
            </div>
        </div>
    </section>
    <section class="menu">
        <div class="container">
            <div class="flex-row">
                <div class="menu-title">
                    <h2 class="menu-title-big-text">neque ero ullamcorper sed</h2>
                    <p class="menu-title-sm-text">Ultrices cursus sit amet placerat tortor</p>
                </div>
                <div class="menu-logo hidden">
                    <img src="dist/img/Menu_logo.png" alt="menu-logo">
                </div>
            </div>
            <section class="menu-block-box">
                <section class="menu-block block-1">
                    <div class="menu-header">tincidunt at Mauris</div>
                    <div class="menu-text">
                        <div class="flex-row">
                            <h3 class="menu-section-heading">id hendrerit velit quis</h3>
                            <i class="icon icon-pizza"></i>
                        </div>
                        <ul class="menu-items">
                            <li class="menu-item">
                                <div class="flex-row">
                                    <h5 class="menu-item-title">Lass aptent taciti</h5>
                                    <span class="menu-item-price"><span class="currency">$</span>1200</span>
                                </div>
                                <p class="menu-item-description">Praesent hendrerit massa ut libero bibendum pulvinar.
                                    Pellenteue
                                    eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
                            </li>
                            <li class="menu-item">
                                <div class="flex-row">
                                    <h5 class="menu-item-title">Nec fermentum nibh</h5>
                                    <span class="menu-item-price"><span class="currency">$</span>1200</span>
                                </div>
                                <p class="menu-item-description">Praesent hendrerit massa ut libero bibendum pulvinar.
                                    Pellenteue
                                    eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
                            </li>
                            <li class="menu-item">
                                <div class="flex-row">
                                    <h5 class="menu-item-title">Eu dolor accumsan pharetra</h5>
                                    <span class="menu-item-price"><span class="currency">$</span>1200</span>
                                </div>
                                <p class="menu-item-description">Praesent hendrerit massa ut libero bibendum pulvinar.
                                    Pellenteue
                                    eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
                            </li>
                            <li class="menu-item">
                                <div class="flex-row">
                                    <h5 class="menu-item-title">Non duis dictum eros nec</h5>
                                    <span class="menu-item-price"><span class="currency">$</span>1200</span>
                                </div>
                                <p class="menu-item-description">Praesent hendrerit massa ut libero bibendum pulvinar.
                                    Pellenteue
                                    eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
                            </li>
                        </ul>
                        <div class="flex-row">
                            <h3 class="menu-section-heading">id dolor Pellentesque</h3>
                            <i class="icon icon-coctail"></i>
                        </div>
                        <ul class="menu-items">
                            <li class="menu-item">
                                <div class="flex-row">
                                    <h5 class="menu-item-title">Lass aptent taciti</h5>
                                    <span class="menu-item-price"><span class="currency">$</span>1200</span>
                                </div>
                                <p class="menu-item-description">Praesent hendrerit massa ut libero bibendum pulvinar.
                                    Pellenteue
                                    eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
                            </li>
                            <li class="menu-item">
                                <div class="flex-row">
                                    <h5 class="menu-item-title">Nec fermentum nibh</h5>
                                    <span class="menu-item-price"><span class="currency">$</span>1200</span>
                                </div>
                                <p class="menu-item-description">Praesent hendrerit massa ut libero bibendum pulvinar.
                                    Pellenteue
                                    eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
                            </li>
                        </ul>
                    </div>
                </section>
                <section class="menu-block block-2">
                    <div class="menu-header header-green">vestibulum augue et</div>
                    <div class="menu-text">
                        <div class="flex-row">
                            <h3 class="menu-section-heading">augue Proin eleifend</h3>
                            <i class="icon icon-tea"></i>
                        </div>
                        <ul class="menu-items">

                            <li class="menu-item">
                                <div class="flex-row">
                                    <h5 class="menu-item-title">Lass aptent taciti</h5>
                                    <span class="menu-item-price"><span class="currency">$</span>1200</span>
                                </div>
                                <p class="menu-item-description">Praesent hendrerit massa ut libero bibendum pulvinar.
                                    Pellenteue
                                    eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
                            </li>
                            <li class="menu-item">
                                <div class="flex-row">
                                    <h5 class="menu-item-title">Nec fermentum nibh</h5>
                                    <span class="menu-item-price"><span class="currency">$</span>1200</span>
                                </div>
                                <p class="menu-item-description">Praesent hendrerit massa ut libero bibendum pulvinar.
                                    Pellenteue
                                    eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
                            </li>
                            <li class="menu-item">
                                <div class="flex-row">
                                    <h5 class="menu-item-title">Eu dolor accumsan pharetra</h5>
                                    <span class="menu-item-price"><span class="currency">$</span>1200</span>
                                </div>
                                <p class="menu-item-description">Praesent hendrerit massa ut libero bibendum pulvinar.
                                    Pellenteue
                                    eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
                            </li>
                            <li class="menu-item">
                                <div class="flex-row">
                                    <h5 class="menu-item-title">Non duis dictum eros nec</h5>
                                    <span class="menu-item-price"><span class="currency">$</span>1200</span>
                                </div>
                                <p class="menu-item-description">Praesent hendrerit massa ut libero bibendum pulvinar.
                                    Pellenteue
                                    eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
                            </li>
                        </ul>
                        <div class="flex-row">
                            <h3 class="menu-section-heading">pharetra at sit amet sem</h3>
                            <i class="icon icon-beer"></i>
                        </div>
                        <ul class="menu-items">
                            <li class="menu-item">
                                <div class="flex-row">
                                    <h5 class="menu-item-title">Lass aptent taciti</h5>
                                    <span class="menu-item-price"><span class="currency">$</span>1200</span>
                                </div>
                                <p class="menu-item-description">Praesent hendrerit massa ut libero bibendum pulvinar.
                                    Pellenteue
                                    eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
                            </li>
                            <li class="menu-item">
                                <div class="flex-row">
                                    <h5 class="menu-item-title">Nec fermentum nibh</h5>
                                    <span class="menu-item-price"><span class="currency">$</span>1200</span>
                                </div>
                                <p class="menu-item-description">Praesent hendrerit massa ut libero bibendum pulvinar.
                                    Pellenteue
                                    eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
                            </li>
                        </ul>
                    </div>
                </section>
            </section>
        </div>
    </section>
    <footer>
        <div class="container flex-row">
            <div class="footer-logo hidden">
                <img src="dist/img/logo-980.png" alt="logo">
            </div>
            <div class="footer">
                <p>Best pizza from 2018 year. New UA/UX salads - not boring, only fun.</p>
            </div>
        </div>
    </footer>
</div>
<script src="dist/js/main.js"></script>
</body>
</html>